/*
Theme Name: Evnt Child
Description: Evnt WordPress Theme
Author: Coffeecream
Theme URI: http://themeforest.net/user/Coffeecream/portfolio
Author URI: http://themeforest.net/user/Coffeecream
Template: evnt
Version: 1.0
License: ThemeForest Regular License
License URI: http://themeforest.net/licenses/regular
*/

@import url("../evnt/style.css");

@media only screen and (max-width: 767px) {
.vc_parallax .vc_parallax-inner{background-repeat:no-repeat;background-size:300% auto !important;}
   .container{width:100%;}
}